Subject: 23.1 Increasing font size too large crashes X server
From: Carl Lebsack <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jul 2009 13:58:45 -0400

I played with changing the font size to unreadable small with no problems,
however when increasing the size to very large, emacs crashed my X server.

Carl Lebsack